Skip to main content
POST
/
alert-receivers
/
validate
Validate New Alert Receiver
curl --request POST \
  --url https://api.qovery.com/alert-receivers/validate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "alert_receiver": {
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "type": "SLACK",
    "send_resolved": true,
    "webhook_url": "<string>",
    "owner": "<string>",
    "severity": "<string>"
  },
  "message": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Body

application/json
alert_receiver
SlackAlertReceiverCreationRequest · object
required
message
string

Response

OK